@font-face {
  font-family: 'latobold';
  src: url('../fonts/lato-bold-webfont.woff2') format('woff2'), url('../fonts/lato-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'latoregular';
  src: url('../fonts/lato-regular-webfont.woff2') format('woff2'), url('../fonts/lato-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'latolight';
  src: url('../fonts/lato-light-webfont.woff2') format('woff2'), url('../fonts/lato-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.h-100-vh {
  height: 100vh;
}
section * {
  transition: 0.4s;
}
*:focus, *:active {
  outline: none;
}
a:focus, button:focus, .form-control:focus {
  box-shadow: none !important;
  outline: none !important;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "latoregular";
  color: #181c2f;
  padding: 0;
  font-size: 14px;
}
img {
  vertical-align: middle;
  border-style: none;
max-width:100%;
}
h1, h2, h3, h4, h5 {
  font-family: 'latobold', sans-serif;
}
p {
  font-family: 'latoregular', sans-serif;
}
.main-container {
  padding-top: 125px;
}
.contact-box {
  display: flex;
}
.contact-box a {
  font-size: 16px;
  color: #262626;
  text-decoration: none;
  padding-left: 10px;
}
.contact-box-left, .contact-box-right {
  padding: 0 20px;
}
.contact-box img {
  vertical-align: baseline;
}
.logo-section {
  border-radius: 50px;
  background-color: #f5f5f5;
  border: solid 1px #bfbfbf;
  padding: 15px 50px;
  ;
  margin: 15px 0 20px 0;
}
.get-in-touch {
  margin-right: -80px;
  display: flex;
  flex-direction: row-reverse;
}
.get-in-touch a {
  background-color: #610c1f;
  padding: 10px 30px;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  text-decoration: none;
  cursor: pointer;
  border: solid 1px #fff;
  margin-top: 7px;
}
.get-in-touch a:hover {
  background-color: #fff;
  color: #610c1f;
  border: solid 1px #610c1f;
}
/*.banner-section {*/
/*  background: url("../img/banner.jpg") no-repeat center top;*/
/*  background-size: cover;*/
/*  min-height: 722px;*/
/*}*/

.banner-section {
  background-image: image-set(
    url("../img/banner1.webp") type("image/webp"),
    url("../img/banner.jpg") type("image/jpeg")
  );
   background-repeat: no-repeat;
   background-position: center top;
   background-size: cover;
   min-height: 722px;
}

.banner-text-box {
  display: flex;
  min-height: 900px;
  align-content: space-around;
  flex-wrap: wrap;
}
.banner-text-box h1 {
  font-size: 48px;
  color: #000043;
  font-family: 'latobold';
}
.banner-text-box p {
  font-size: 16px;
  color: #000043;
  font-family: 'latoregular';
}
.call-us-btn {
  padding-top: 30px;
}
.call-us-btn a {
  background-color: #610c1f;
  padding: 15px 40px;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
.call-us-btn a:hover {
  background-color: #fff;
  color: #610c1f;
  border: solid 1px #610c1f;
}
.service-inner-white {
  background-color: #fff;
  padding: 20px;
  text-align: center;
  box-shadow: 0px 5px 7px #e4e4e4;
  min-height: 300px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.service-box {
  position: relative;
  top: -100px;
}
.service-inner-white p {
  font-size: 28px;
  color: #444444;
  font-family: 'latobold';
  padding-top: 20px;
}
.equipment-box {
  background: url("../img/texture-bg.png") no-repeat left center;
  background-size: auto;
}
.equipment-right, .equipment-left {
  display: flex;
  /*height: 75vh;*/
  align-items: center;
}
.equipment-right {
  padding: 100px 20px 0 80px;
}
.equipment-right h2 {
  font-size: 28px;
  color: #444444;
  line-height: 36px;
}
.equipment-right-inner p{
	font-size:16px;
}
.equip-bottom {
  background: url("../img/texture-bg-2.png") no-repeat right center;
}
.form-box-wrapper {
  /*background: url("../img/form-bg.jpg") no-repeat center top;*/
  /*background-size: cover;*/
  /*min-height: 606px;*/
  /*height: 100%;*/
  
  background-image: image-set(
    url("../img/form-bg.webp") type("image/webp"),
    url("../img/form-bg.jpg") type("image/jpeg")
  );
   background-repeat: no-repeat;
   background-position: center top;
   background-size: cover;
   min-height: 606px;
}
.form-inner-body {
  padding: 40px 0 0;
  text-align: center;
  color: #fff;
}
.form-inner-body h3 {
  font-family: 'latoregular';
  font-size: 48px;
  color: #f7f7f7;
}
.form-inner-body p {
  font-family: 'latobold';
  font-size: 22px;
  color: #f7f7f7;
}
.form-inner {
  text-align: center;
  max-width: 730px;
  margin: 30px auto 20px;
}
/*.form-inner input {
  border-radius: 10px;
  height: 55px;
}*/
.form-inner input,.form-inner select {
  border-radius: 10px;
  height: 55px;
}
.form-inner input:focus, .form-inner textarea:focus ,.form-inner select:focus{
  outline: none;
  box-shadow: 0 0 4px 4px rgba(236, 236, 236, 0.2) !important;
  background-color: #ececec;
}
.form-inner textarea {
  border-radius: 10px;
  padding-top: 15px;
}
.submit-btn {
  background-color: #fff;
  border-radius: 10px;
  color: #610c1f;
  text-align: center;
  font-size: 18px;
  font-family: 'latobold';
  border: none;
  outline: none;
  padding: 10px 30px;
}
.submit-box button {
  float: right;
}
.submit-btn:hover {
  background-color: #610c1f;
  color: #fff;
}
.footer-box {
  background-color: #152858;
  padding: 80px 0;
}
.footer-left {
  padding-right: 100px;
}
.footer-left p {
  font-size: 18px;
  color: #f7f7f7;
  padding-top: 30px;
}
.footer-right {
  padding-top: 30px;
}
.footer-right a {
  font-size: 16px;
  color: #f7f7f7;
  padding-left: 30px;
  font-family: 'latoregular';
}
.ft-right-heading {
  font-size: 18px;
  color: #f7f7f7;
  font-family: 'latoregular';
  padding-bottom: 20px;
}
.ft-right-email {
  padding-bottom: 20px;
}

.form-inner select {
    color: #939393;
}
/**************************************************************************/
header.stair-header {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    z-index: 9;
    top: 0;
    box-shadow: 0px 0px 10px 0px #dedede;
}
.header-top-strip {
    background: #f6f3f2;
}
.header-top-strip .contact-box {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}
.contact-box-left, .contact-box-right {
    padding: 0 20px;
    color: #262626;
}
.contact-box-left, .contact-box-right {
    padding: 0 20px;
    color: #262626;
}
.contact-box a {
    font-size: 16px;
    color: #262626;
    text-decoration: none;
    padding-left: 10px;
}
.nav-custom {
    padding: 15px 0;
}
.stair-header .navbar-brand {
    float: none;
    height: auto;
    padding: 0;
    font-size: unset;
    line-height: normal;
}
.nav-custom ul.navbar-nav li.nav-item a.nav-link {
    padding: 8px 25px;
    color: #181C2f;
}
.nav-custom ul.navbar-nav li.nav-item a.nav-link.active {
    color: #181C2f;
}
.nav-custom a.nav-link {
    font-size: 16px;
}
.nav-custom ul.d-flex {
    margin: 0;
}
.stair-header .get-in-touch {
    margin-right: 0px;  
    display: flex;
    flex-direction: row-reverse;
}
.stair-header .get-in-touch a {
    margin-top: 3px;
    color: #fff !important;
    padding: 10px 30px;
}
.stair-header .get-in-touch a:hover {
    color: #610c1f !important;
}
#form-box-main {
    scroll-margin-top: 150px; 
}







.stair-footer {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.stair-footer .col {
    max-width: 25%;
    width: 100%;
}
.stair-footer .col:first-child {
    min-width: 26%;
    margin-right: 40px;
}
.stair-footer .footer-col p {
    margin: 8px 0 0;
    font-size: 16px;
    color: #f7f7f7;
}
.stair-footer .footer-col ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 16px;
    line-height: 30px;
}
.stair-footer .footer-col ul li a{
    color: #fff;
}
.stair-footer .footer-col ul li {
    display: flex;
    gap: 10px;
    align-items: center;
    color: #fff;
}
/*******************************************************/
/*Responsive style start*/
@media only screen and (max-width:1024px) {
  .equipment-right, .equipment-left {
    height: auto;
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .equip-bottom, .equipment-box {
    background-position: center top;
  }
}
@media only screen and (max-width:767px) {
  .logo {
    text-align: center;
  }
  .contact-box, .get-in-touch {
    justify-content: center;
  }
  .get-in-touch {
    margin-right: 0;
    margin-top: 10px;
  }
  .service-inner-white {
    margin-bottom: 20px;
  }
  .equipment-right {
    padding: 20px;
  }
  .submit-box button {
    margin-bottom: 50px;
  }
	.footer-left {
		padding-right:0;
	} 
	.stair-footer {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .stair-footer .col:first-child {
        min-width: 48%;
        margin-right: 40px;
        margin-bottom: 25px;
    }
    .stair-footer .col {
        max-width: 48%;
        width: 100%;
    }
    .form-inner-body .form-inner .row .form-group:first-child {
        margin-bottom: 20px;
    }
	
}
@media (max-width:575px) {
    .stair-footer .col:first-child {
        min-width: 100%;
        margin-right: 0; 
    }
    .stair-footer .col {
        max-width: 100%;
        width: 100%;
        margin-bottom: 25px;
    }
    .header-top-strip .contact-box { 
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (max-width:512px) {
.contact-box, .get-in-touch {
	display: block;
    text-align: center;
}
	.form-inner-body h3 {
		font-size:38px;
	}	
	.form-inner-body p {
		font-size:17px;
	}	
	.equipment-right h2 {
		font-size:22px;
		line-height: 30px;
	}	
	.equip-bottom, .equipment-box {
  background-size:contain;
}
	.equip-bottom {
		background-position:bottom;
	}
	.submit-box button {
		float: none;
	}	
	.ft-right-heading {
		font-size:26px;
	}
	.banner-text-box {
	    text-align:center;
	}
	.banner-text-box h1, .banner-text-box p {
	    color:#fff;
	   text-shadow: 0 0 5px #6a6a6a;
	}
}